<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Baseline Encoding for prose, drama and verse in TEI P5 </TITLE>
<META NAME="description" CONTENT="Baseline Encoding for prose, drama and verse in TEI P5 ">
<META NAME="keywords" CONTENT="LaTex_Kern_Prosa_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Prosa_en.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html6"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html4"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html7"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html5"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P>

<P>
<H1 ALIGN="CENTER">Baseline Encoding for prose, drama and verse <BR>
in T<SMALL>EI </SMALL>P5 </H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Fotis Jannidis</STRONG></P>
<P ALIGN="CENTER"><STRONG>September 4<SMALL CLASS="TINY">th</SMALL> 2008</STRONG></P>
</DIV>

<P>

<P>

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
This paper overviews the structure and the elements of the Baseline Encoding for prose, drama and verse based on T<SMALL>EI </SMALL>P5.
</DIV>
<P>

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html8"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html9"
  HREF="node2.html">List of Tables</A>
<LI><A NAME="tex2html10"
  HREF="node3.html">Baseline elements of T<SMALL>EI </SMALL>P5 </A>
<UL>
<LI><A NAME="tex2html11"
  HREF="node3.html#SECTION00031000000000000000">X<SMALL>ML</SMALL> elements</A>
<UL>
<LI><A NAME="tex2html12"
  HREF="node3.html#SECTION00031100000000000000">Prose</A>
<LI><A NAME="tex2html13"
  HREF="node3.html#SECTION00031200000000000000">Drama</A>
<LI><A NAME="tex2html14"
  HREF="node3.html#SECTION00031300000000000000">Verse</A>
</UL>
<LI><A NAME="tex2html15"
  HREF="node3.html#SECTION00032000000000000000">X<SMALL>ML</SMALL>-Attributes</A>
<LI><A NAME="tex2html16"
  HREF="node3.html#SECTION00033000000000000000">Examples</A>
<UL>
<LI><A NAME="tex2html17"
  HREF="node3.html#SECTION00033100000000000000">Drama</A>
<LI><A NAME="tex2html18"
  HREF="node3.html#SECTION00033200000000000000">Prosedrama</A>
<LI><A NAME="tex2html19"
  HREF="node3.html#SECTION00033300000000000000">Verse</A>
</UL>
</UL>
<BR>
<LI><A NAME="tex2html20"
  HREF="node4.html">Hierarchy</A>
<LI><A NAME="tex2html21"
  HREF="node5.html">RNG Schema</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
